<DOCTYPE !html>
        <html lang="en">
            <head>
                <meta charset="UTF-8">
                <meta name="viewport" content="width=device-width, initial">
                <meta http-equiv="X-UA-Compatible" content="ie=edge">
                <title>Iniciando con HTML5</title>
            </head>
            <body>
                <h1> Esta es mi pagina !</h1>
                <h2> Titulo con h2</h2>
                <h3> Titulo con h3</h3>
                <h4> Titulo con h4</h4>
                <h5> Titulo con h5</h5>
                <p>La descripcion de esta pagina es ....</p>
                <a href="https://google.com">Este es un link...</a>
                <br>
                <img width="500" height="500" src="https://www.gettingsmart.com/wp-content/uploads/2017/06/Program-Code-Feature-Image.jpg" alt=" Este es un ejemplo">
                <br>
                <img src="/home/eyvar/Escritorio/Prog_grafica/prog-graf/src/img/local.jpg" alt="Imagen local">
                <!-- <p></p> -->
                <button> Boton #1</button>
                <!-- esta es una lista -->
                <ul>
                    <li> Mango</li>
                    <li> Pera</li>
                    <li> Uva</li>
                </ul>
                <ol>
                    <li> Mango</li>
                    <li> Pera</li>
                    <li> Uva</li>
                </ol>
            </body>
        </html>